<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AE</key>
	<string>A_E_.glif</string>
	<key>Rx</key>
	<string>R_x.glif</string>
	<key>arrowdblleft</key>
	<string>arrowdblleft.glif</string>
	<key>arrowdblright</key>
	<string>arrowdblright.glif</string>
	<key>florin</key>
	<string>florin.glif</string>
	<key>gravecomb</key>
	<string>gravecomb.glif</string>
	<key>hungarumlaut</key>
	<string>hungarumlaut.glif</string>
	<key>lambda</key>
	<string>lambda.glif</string>
	<key>perthousand</key>
	<string>perthousand.glif</string>
	<key>uni0198</key>
	<string>uni0198.glif</string>
	<key>uni01B3</key>
	<string>uni01B_3.glif</string>
	<key>uni02BB</key>
	<string>uni02B_B_.glif</string>
	<key>uni02C0</key>
	<string>uni02C_0.glif</string>
	<key>uni2031</key>
	<string>uni2031.glif</string>
	<key>uni2717</key>
	<string>uni2717.glif</string>
	<key>uniE04F</key>
	<string>uniE_04F_.glif</string>
	<key>uniE121</key>
	<string>uniE_121.glif</string>
	<key>y</key>
	<string>y.glif</string>
</dict>
</plist>
